<?php



$vendorDir = dirname(__DIR__);
$baseDir = dirname($vendorDir);

return array(
    'c33f23be1f768473540e11bdf37dab3a' => $baseDir . '/appsbd_lite/v5/core/class-kernel-lite.php',
    'fa9e236262162c72a39dd210fcd21a04' => $baseDir . '/appsbd_lite/v5/helper/base-helper.php',
);
